ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_SAGADNEX NVARCHAR(500)

ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_SOLADNEX NVARCHAR(500)

ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_UTERUS NVARCHAR(500)